<template>
  <task-detail :is-edit="false" />
</template>

<script>
import TaskDetail from './components/TaskDetail';

export default {
  name: 'CreateForm',
  components: { TaskDetail },
};
</script>

